﻿.about-page { float: left; width: 100%; height: auto; }
.about-page .about-image { float: left; width: 100%; height: auto; margin-bottom: 15px; }
.about-page .about-title { float: left; width: 100%; height: auto; margin-bottom: 5px; text-align: center; padding: 0 10%; box-sizing: border-box; font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: normal; }
.about-page .about-desc { float: left; width: 100%; height: auto; margin-bottom: 15px; text-align: justify; padding: 0 10%; box-sizing: border-box; font-size: 13px; }
.about-page .about-share { display: table; float: none; margin: 0 auto 15px; width: auto; }
